.element, .element-bt {
  background: rgba(255, 255, 255, 0.05) !important;
  box-shadow: inset 4px 2px 16px 0 rgba(255, 255, 255, 0.10) !important;
  -webkit-backdrop-filter: blur(24px) !important;
  backdrop-filter: blur(24px) !important;
  opacity: 1 !important;
}
.element { border-radius: 250px !important; }
.element-bt {
  border-radius: 24px !important;
  transition: all 0.3s ease !important;
  color: #FFFFFF !important;
}
.element-bt:hover {
  background: rgba(255, 255, 255, 1) !important;
  box-shadow: inset 4px 2px 16px 0 rgba(0, 0, 0, 0.10) !important;
  color: #101010 !important;
}